LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Data Fields
omclearn_w Struct Reference

`#include <omc-learn.h>`

## Data Fields
LiVESWidget * | dialog
LiVESWidget * | clear_button
LiVESWidget * | del_all_button
int | tbl_rows
int | tbl_currow
LiVESWidget * | table
LiVESWidget * | top_vbox

## Field Documentation

LiVESWidget* omclearn_w::clear_button

LiVESWidget* omclearn_w::del_all_button

LiVESWidget* omclearn_w::dialog

LiVESWidget* omclearn_w::table

int omclearn_w::tbl_currow

int omclearn_w::tbl_rows

LiVESWidget* omclearn_w::top_vbox

The documentation for this struct was generated from the following file:

- src/omc-learn.h